Compatibility

0

Hi guys, it's jasper reports server compatible with postgresql 9.3.5?

jcardenas's picture
Joined: May 22 2014 - 1:16pm
Last seen: 5 years 2 months ago

1 Answer:

1

It's still not certified by Tibco Jaspersoft but should work because it's JDBC 2.1 or higher complaint compliant.

hozawa's picture
57786
Joined: Apr 24 2010 - 4:31pm
Last seen: 8 months 2 weeks ago

Thank you Hozawa, I'll give it a try.

jcardenas - 5 years 3 months ago
Feedback
randomness